RubyGems Navigation menu

train-winrm 0.2.6

Allows applictaions using Train to speak to Windows using Remote Management; handles authentication, cacheing, and SDK dependency management.

Versions:

  1. 0.2.6 - December 31, 2019 (12.5 KB)
  2. 0.2.5 - September 25, 2019 (12.5 KB)
  3. 0.2.4 - September 04, 2019 (12.5 KB)
  4. 0.2.3 - August 12, 2019 (11.5 KB)
  5. 0.1.0 - May 09, 2019 (11 KB)

Runtime Dependencies (2):

  • winrm ~> 2.0
  • winrm-fs ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Chef InSpec Team

    SHA 256 checksum:

    13d7e29455b0cb12b53e5548655c32868bd89041d2a8a952113e61baa0d99a74

    Total downloads 1,008,867

    For this version 474,428

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: